* {
  font-family: Nunito Sans;
}

#apple-icon {
  margin-top: -10px;
  width: 38px;
  height: 38px;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.highlight {
  text-decoration: underline;
  text-decoration-thickness: 6px !important;
  text-decoration-color: red !important;
  text-decoration-skip-ink: none !important;
}

#android-icon {
  margin-top: -14px;
  margin-right: 10px;
  width: 28px;
  height: 28px;
}

.icons {
  width: 16px;
  height: 16px;
  margin-top: -5px;
  margin-left: 0;
}

.play-pause {
  width: 24px;
  height: 24px;
  margin: 0;
}

.sidebar-content {
  background: #ffffff;
}

.sidebar {
  background: #ffffff;
}

.sidebar-dropdown {
  color: black;
}

section {
  scroll-margin-top: 75px;
}

button {
  scroll-margin-top: 75px;
}

.accordion-button {
  scroll-margin-top: 75px;
}

.img-logo {
  width: 85%;
  float: right;
  position: absolute;
  bottom: 0;
  right: 0;
}

.term-btn {
  background-color: #31586c !important;
  color: white !important;
  border-radius: 5px !important;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px !important;
  margin-right: 50px !important;
}

a.sidebar-link,
a.sidebar-item {
  background-color: rgba(0, 0, 0, 0);
  color: #3e5055;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 15px;
  margin-right: 15px;
  font-size: 1.1em !important;
}

a.sidebar-link.actived:hover {
  background: #00863f;
  color: #ffffff;
}

a.sidebar-link:hover,
a.sidebar-item:hover {
  background-color: #00a335;
  color: white;
}

.accordion-button:not(.collapsed) {
  color: #00863f;
}

.accordion-button:not(.collapsed):after {
  filter: invert(33%) sepia(76%) saturate(990%) hue-rotate(113deg)
    brightness(93%) contrast(103%);
}

.line {
  width: 100%;
  height: 1px;
  border-bottom: 2px dashed #ddd;
  margin: 40px 0;
}

@media (max-width: 768px) {
  .margin-top-icon {
    padding-top: 10px;
  }
}

@media (min-width: 1280px) {
  #manualContent .img-logo {
    width: 300px;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

.redirect {
  color: #00a335;
}

#manualContent a {
  color: #00a335;
  text-decoration: underline;
}

th {
  background-color: #00a035;
  color: #fff;
  text-align: center;
}

table,
td,
th {
  border: 1px solid lightgray;
  border-collapse: collapse;
}

.accordion-body {
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-background {
  width: 32px;
  height: 32px;
  background-color: #00b26b;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.icon-background img {
  width: 70%;
  height: 70%;
  object-position: center;
  object-fit: contain;
}
.avatar {
  display: inline-flex;
  width: 32px;
  height: 32px;
  line-height: 1px;
  font-size: 1.25rem;
  align-items: center;
  flex-shrink: 0;
  font-family: Nunito, 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
  user-select: none;
  border-radius: 50%;
  color: #f5f5f5;
  background: #bdbdbd;
  justify-content: center;
}

.tag::before {
  content: '•';
  padding-right: 10px;
}
